<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [productionAmount](./bitburner.product.productionamount.md)

## Product.productionAmount property

Amount of product produced last cycle

**Signature:**

```typescript
productionAmount: number;
```
